.create-contact-form {
  padding: 20px;
  max-width: 500px;
  margin: 0 auto;
  display: flex;
}
.create-contact-details {
  margin-left: 20px;
}

.create-contact-avatar-input {
  min-width: 60px;
  height: 60px;
  background-color: white;
  background-image: url('./icons/person.svg');
  background-size: 32px 32px;
  background-position: center;
  background-repeat: no-repeat;
  border-radius: 50%;
  right: 1.5em;
  top: 0.7em;
}

 .add-contact {
  display: block;
  width: 73px;
  background: white;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 28px;
  font-size: 0;
}
 .showing-contacts {
  text-align: center;
  margin: 20px 0;
}

 .contact-avatar {
  width: 60px;
  height: 60px;
  margin-right: 20px;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 50%;
  flex-shrink: 0;
}

.no-border {
  border: 0;
  box-shadow: none;
}

.search-icon {
  left: 13.5%;
  top: 2.1em;
  position: relative;  
}

.search-input {
  width: 70%;
  margin: auto;
}

.search-btn {
  position: relative;
  left: 85%;
  top: -2.4em;
}
 
.contact-details {
  padding-left: 20px;
  border-left: 1px solid #eee;
  flex: 1;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.contact-list-item {
  padding: 20px;
  background: white;
  display: flex;
  border: 1px solid #d5d8df;
  border-radius: 4px;
  margin: 10px;
}

.btn-remover {
  height: 2.3em;
  align-self: center;
}
